Home CVE Database CVE-2018-10844

CVE-2018-10844

Description

It was found that the GnuTLS implementation of HMAC-SHA-256 was vulnerable to a Lucky thirteen style attack. Remote attackers could use this flaw to conduct distinguishing attacks and plaintext-recovery attacks via statistical analysis of timing data using crafted packets.

Priority: MEDIUM
CVSS v3: 5.9
Publish Date: Aug 22, 2018
Related ID: --
CVSS v2: MEDIUM
Modified Date: Aug 24, 2018

Find out more about CVE-2018-10844 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

gnutls

Live chat
Online